@charset "UTF-8";
@media (min-width:768px){.max,div.max{display:block !important;} .box.max{display:inline-block !important;} a.mid,a.max{display:inline !important;} .mid-only,.min-only{display:none !important;} .header{position:relative;z-index:2;overflow:visible;width:97%;float:left;}.header h2,.header h3{width:auto;} .header h2{margin-top:1em;} .header h2 a{background:url(../images/logos/facelift-max.png) 0 0 no-repeat;width:161px;height:49px;} .header h3{width:140px;margin:1.3em 3.2em 0 0;} .header h3 a{background:url(../images/call-now-max.png) 0 0 no-repeat;width:145px;height:63px;} .header h4{width:100px;float:right;margin:0px 8px -6px 0;z-index:5;position:relative;} .header h4 a{background:url(../images/logos/anniversary-max.gif) 0 0 no-repeat;width:100px;height:95px;} .primary{position:relative;float:none;width:100%;height:2.2em;background:#5085c7 url(../images/backgrounds/nav-rx.png) 0 -200px repeat-x;margin:0;}.primary li{float:none;top:0;font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;color:#fff;position:absolute;width:10%;padding:0;margin:0;background:url(../images/backgrounds/nav-borders.gif) 100% 0 no-repeat;} .primary a{float:none;display:block;margin-right:2px;padding:.25em 0 .25em .5em;border:0;text-shadow:1px -1px 1px #334b75;background:#5085c7 url(../images/backgrounds/nav-rx.png) 0 -200px repeat-x;color:#fff;} .primary .sub{font-size:1.3333333333333333em;border:none;padding:0;width:100%;}.primary .sub .on a,.primary .sub a:hover{color:#fff;background-position:0 0;} .primary .main{font-size:1.2307692307692308em;padding:0;width:100%;} .primary .main a{padding:.25em 0 .25em .5em;border:0;} #amnhm{left:0;width:20%;margin:0;border:0;}#amnhm a{padding-left:1.35em;} #amnhi{left:20%;margin:0;} #amnsa{left:30%;} #amntr{left:40%;} #amnss{left:50%;width:20%;} #amnab{left:70%;} #amncn{left:80%;width:20%;background-image:none;}#amncn a{margin-right:0;} .secondary{clear:none;padding:.3em 0;float:left;width:20%;margin:0;}.secondary ul{width:auto;margin:.5em 2%;float:none;display:block;height:auto;} .secondary a{padding:.3em 0 .3em 1.6em;} .secondary .main{margin-bottom:0;} .secondary .main .last a{border-bottom-width:1px;} .secondary .on a:after,.secondary sub ul .on a:after{content:"\00a0›";} .secondary .on li a:after{content:'';} .secondary .sub{margin-top:0;}.secondary .sub ul{color:#656568;width:auto;float:none;display:block;margin:0;padding-top:.5em;}.secondary .sub ul a{color:#656568;border-color:#f2f2f3;border:0;margin-left:.5em;} .secondary .active{position:relative;height:20.1em;}.secondary .active ul{position:absolute;width:100%;} .container{position:relative;background:#d6d6d7 url(../images/backgrounds/container-ry.gif) 20% 0 repeat-y;overflow:hidden;} .content{float:right;width:80%;margin:0;position:relative;} .maincontent{float:left;width:100%;padding-bottom:5em;} .container-3-col .maincontent{float:left;width:75%;} .container-3-col .content{background:white url(../images/backgrounds/content-ry.gif) 76% 0 repeat-y;} .breadcrumb{margin:1em 1.176em;} .section{margin:1em;overflow:hidden;} .paging{margin:0 1em;} .maincontent .boxgroup{margin:0 0 1em 2%;width:98%;} .maincontent .section .boxgroup{margin:0 -2% 1em 0;width:102%;} .container-3-col .maincontent .boxgroup{margin:0 0 1em 2.25%;width:97.75%;} .container-3-col .maincontent .section .boxgroup{margin:0 -2.25% 1em 0;width:102.25%;} .box .more{clear:right;} .box{width:23%;} .box-specs{margin:0 1.5% 1em 0;max-width:228px;width:30%;} .box-downloads{margin:0 1.5% 1em 0;max-width:48.5%;width:48.5%;}.box-downloads .text{width:54%;} .box-downloads .image{width:43%;margin:0 3% 0 0;} .box-gallery-video{width:31%;} .boxgroup-aside .box{max-width:164px;width:93.18%;} .boxgroup-aside-main{float:left;width:22%;margin:0 0 0 1.5%;padding:.3em auto;border:0;} .secondary .boxgroup-aside{margin-left:12%;border-top-width:0;width:88%;} .secondary .boxgroup-aside .box{width:88.64%;} .finder-wide .by-height{float:none;width:auto;} .finder-wide .by-operation{float:none;width:auto;margin:0;padding:0;} .finder-wide .submit-button{float:right;clear:both;margin:0 0.5em 0.5em 0;} .finder-wide .more{border-top:2px solid #f2f2f3;display:block;clear:both;} .paging li{padding:0 .25em 0 0;} .fl-form-contact{float:right;width:49%;margin:2em 2.25% 0 1%;}.fl-form-contact fieldset{margin:0;padding:0;}.fl-form-contact fieldset label{display:inline-block;padding:0 2% 0 0;width:35%;} .fl-form-contact fieldset input,.fl-form-contact fieldset textarea,.fl-form-contact fieldset select{width:59%;} .fl-form-contact fieldset input[type="text"]{width:57%;} .fl-form-contact .submit-button{margin:0;margin-left:38%;} .fl-form-contact .form-info{margin-left:38%;width:59%;} .fl-form-download{max-width:70%;float:left;clear:none;margin:0 0 1em 1em;} .section-2-col div{float:left;width:45%;padding-right:2%;margin-right:2%;border-bottom:0;} .section-2-col div:first-child{border-right:1px solid #d6d6d7;} .about{float:left;margin:2.25%;width:70.5%;} .nav-about ul{float:left;display:inline;width:47%;margin-right:2%;} ul.figure{float:right;width:22.75%;margin-right:2.25%;}ul.figure li{margin:2em 0;} .vcard-list{float:left;width:43%;margin:2em 0 0 2.25%;} .detail{overflow:hidden;}.detail .figure{width:49%;float:left;} .detail .figcaption{width:48%;float:right;}.detail .figcaption .spec-list li{overflow:hidden;clear:both;width:100%;margin:0 0 .2em 0;padding:0;} .detail .figcaption .spec-list .button{float:right;max-width:45%;} .detail .figcaption .spec-list div.fl{float:left;max-width:49%;} .detail-contract-hire .figure{max-width:296px;} .download-thumb{float:left;} #slideshow{position:relative;width:100%;margin:0 0 49% 0;}#slideshow ul{position:absolute;width:100%;} #slideshow li{position:absolute;width:100%;top:0;left:0;z-index:8;} #slideshow li.active{display:block;z-index:10;} #slideshow li.last-active{z-index:9;} .jobs .fl-form{max-width:80%;}.jobs .fl-form label{width:15.5%;} .jobs .fl-form select{width:40%;} .job{overflow:hidden;max-width:80%;}.job h2{float:left;width:18%;} .job .details{float:left;width:81%;} .job .salary{text-align:right;} .button-news{margin-right:40%;float:right;} .newsitem{overflow:hidden;}.newsitem .image{float:right;margin:0 0 0 .5em;max-width:35%;}.newsitem .image img{float:right;} .newsitem .text{width:60%;float:left;} .specsearch label,.specsearch input{margin-right:.5em;} .specsearch input{width:40%;} .specsheets h3{font-size:1.0769230769230769em;} .specsheets h2{font-size:1.1538461538461537em;} .send-to-friend{float:right;margin-top:-30px;} .container-3-col .footer{margin:5em 22% 0 22%;} .footer{border-top:1px solid #f2f2f3;margin:5em 2% 0 22%;padding:1em 0;font-size:0.8461538461538461em;background-image:none;}.footer .nav{display:inline;} .footer .nav li,.footer p{display:inline-block;float:none;} .footer p,.footer .nav li{border-right:1px solid #d6d6d7;padding-right:.5em;margin-right:.5em;} .footer .nav li:last-child{border-right:none;} .footer img{margin:0.4em 0;}}@media (min-width:768px) and (max-width:950px){.box{width:31%;}}.panoramadetails{margin:-10px 0 20px 9px;}
.panoramadetails p{margin:0 0 10px 0;}
.rightspace{margin-right:20px;}
.trainingnews{margin-top:30px;}
.trainingnews p{margin:2px 0 5px 0;}
#newssignuppanel{display:none;}
.sitemap li{padding:5px 0 10px 0px;margin-right:7px;}
.sitemap ul li ul li{padding:5px 0 10px 20px;margin-right:7px;}
.fl-form-contact fieldset label.error,.fl-form fieldset label.error{width:100%;margin-top:0;display:inline;font-weight:bold;color:#ff4242;}






@media (min-width:768px){
	.fl-depot-images {
		float: left;
		margin: 2em 0 0 2.25%;
		width: 49%;
	}
	.depotextras {
		display: block;
	}
	.depot-details address {
		float: left;
		width: 48%;
		font-size: 0.9em;
	}
	.depot-details .depotcontact {
		float: left;
		width: 48%;
		font-size: 0.9em;
		min-height: 9em;
	}
	.depot-details {
		float: left;
		margin: 2em 2.25% 0 1%;
		width: 43%;
	}

	.depotmap {
		display:block;
	}
	.depotlist {
		display: none;
	}



	#xmasvideowrap {
		display: block;
	}

	#xmasvideo {
		position: relative;
		padding-bottom: 47%; /* 16/9 ratio */
	/*	padding-bottom: 56.25%; */
		padding-top: 31px; /* IE6 workaround*/
		height: 0;
		overflow: hidden;
	}

	#xmasvideo iframe,
	#xmasvideo object,
	#xmasvideo embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	#xmasvideo {
		display: none;
	}

	.header h3 a.hiread {background-image: url(../images/call-now-max-ad.png);}
	.header h3 a.hireor {background-image: url(../images/call-now-max.png);}
	.header h3 a.training {background-image: url(../images/call-now-max-tr.png);}
	.header h3 a.servicing {background-image: url(../images/call-now-max-serv.png);}

}

.primary{float:left;}

.homeintro {
	margin-bottom: 0;
	font-weight: bold;
}
.homeintro h1 {
	margin-bottom: 0;
	font-size: 1.2em;
}

.homeservices .box {
	margin-top: -0.2em;
}

.box h2 {
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 0.3em 0 0.3em 0.6em;
}

.figureextra {
	width: 107px;
	float: left;
	padding: 10px 0 0 5px;
}

.figureextra img {
	padding-bottom: 4px;
}

#videoContainer {
	margin-top: 20px;
}

h2.longh {
	font-size: 1em;
}

.boxgroup .box div.thirdcolcontact {
	color: #000;
	font-size: 90%;
}

.boxgroup .box div.thirdcolcontact ol li {
	padding-bottom: 5px;
}

.thirdcolcontact fieldset input[type="text"], .thirdcolcontact fieldset textarea {
	width: 98%;
	color: #000;
}

.thirdcolcontact input {
	color: #000;
}



#roguesform .f100input {
	width: 250px;
}

#roguesform .f100textarea {
	width: 250px;
	height: 100px;
}














/* Egg hunt */

.container .nav .homeegg a {
	border: 0;
	padding: 0 0 0 12px;
}


.maincontent .section .egg2 {
	float: right;
	margin: -500px 30px 0px 0px;
}
.depotmap {
	float: left;
}


.egg3 {
	padding: 0 0 0 50px;
}

.egg7 {
	margin: -100px 0 0 44px;
}

.egg8 {
	float: right;
	width: 185px;
	margin: 20px 53px 0 0;
}

.eggshift {
	float: left;
}



.egg9 {
	padding: 0 0 0 50px;
}

.egg11 {
	padding: 0 0 5px 23px;
}

#egglist {
	width: 600px;
}

#egglist img {
	margin: 10px 20px 10px 0;
	display: inline;
}

#egghuntform {
	
}
#egghuntform p {
	margin-top: 7px;
}

#egghuntform p.formlabel {
	margin: 0;
}

#egghuntform p.formp {
	margin: 3px 0 7px 0;
}

.egginput {
	border: 1px solid #000;
	width: 253px;
}


ul.socialbuttons {
	margin: 10px 0 10px 0;
}

.text ul.socialbuttons {
	margin: 30px 0 15px 0;
}


ul.socialbuttons li {
    display: block;
    float: left;
    margin: 0 0 10px 0;
    padding: 0px;
    width: 70px;
}


ul.socialbuttons li.socialtw {
	margin-right: 14px;
}

ul.socialbuttons li.socialgp {
	margin-right: 5px;
}

.listlike {
	margin: 10px 0 5px 0;
}


.drivercpcvertical {
	width: 224px;
}

.drivercpchorizontal {
	width: 572px;
	margin-top: 5px;
}

.drivercpchorizontal img {
	float: right;
}

.drivercpchorizontal .drivercpccontent {
	width: 50%;
	padding-top: 15px;
}



ul.socialbuttons li.socialpt {
	margin-top: 30px; /* was 10px */
}

.finder .by-operation {
	width: 100%;
}

.finder .by-operation label {
	width: 50%;
}


/* Training section */
	.modules {
		margin: 0 1em;
	}
	
	.modules h2 {
		padding: 8px 5px 8px 8px;
	}

	.modules .box-link {
		max-width: 100%;
	}
	
	.modules .box {
		width: 100%;
		margin-bottom: 1.5em;
	}
	
	.modules .ref {
		float: right;
		width: 80px;
		padding-right: 0;
	}

	.modules .modulelinks {
		height: 2em;
		width: 350px;
		padding: 1em 0 1em 0.5em;
	}
	
	.modules .modulemore {
		float: right;
		padding-top: 3px;
	}
	
	.modules .moduledetails {
		padding-top: 0;
	}

	.modules .aofapad {
		padding-top: 3em;
	}



	.courselength {
		color: #000;
		padding: 1em 0 0 0;
	}
	
	.moduledetails {
		float: left;
		width: 480px;
		padding-left: 2px;
	}
	
	.modulelogos {
		float: right;
		width: 80px;
		text-align: right;
		padding: 1em 5px 0 0;
	}
	
	.modulelogos img {
		padding-bottom: 8px;
	}
	
	

	.modulelists {
		width: 50%;
		float: left;
		padding-bottom: 1em;
	}
	
	.moduledescription {
		clear: left;
	}
	
	ul.modulelists  {
		list-style-type: disc;
	}
	
	ul.modulelists li {
		margin-left: 20px;
		padding-left: 5px;
	}




	.newsitem ul  {
		list-style-type: disc;
		padding-bottom: 1em;
	}
	
	.newsitem ul li {
		margin-left: 20px;
		padding-left: 5px;
	}
	
	
	.newsitem ol  {
		list-style: decimal;
		padding-bottom: 1em;
	}
	
	.newsitem ol li {
		margin-left: 20px;
		padding-left: 0.6em;
		padding-bottom: 1em;
	}
	

/* tel: links with ga-tel for Google Tag Manager tracking */	
a.ga-tel:link, a.ga-tel:visited {
	text-decoration: none;
}	

a.ga-tel:active, a.ga-tel:hover {
	text-decoration: underline;
}	
